• Post Reply Bookmark Topic Watch Topic
  • New Topic

I want to install struts, do I need to download all of the following packages?

 
xiao cui
Greenhorn
Posts: 4
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
they are:
Commons BeanUtils 1.6.1
Commons Betwixt 1.0 Alpha 1
Commons CLI 1.0
Commons Collections 2.1
Commons Digester 1.4.1
Commons Discovery 0.1
Commons FileUpload 1.0 Beta 1
Commons HttpClient 2.0 Alpha 3
Commons Lang 1.0.1
Commons Logging 1.0.2
Commons Net 1.0.0
Commons Validator 1.0.1
James 2.1
ORO 2.0.7
Struts 1.1 Release Candidate 1
Tomcat 4.1.18
 
Barry Gaunt
Ranch Hand
Posts: 7729
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Maybe this can get you started. There's a follow-on here for Struts 1.1
Thank Thomas, not me
 
David Hibbs
Ranch Hand
Posts: 374
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
The binary distribution should come with all the necessary jar files. The projects you listed are required, but I wouldn't recommend a separate download/install due to the fact that struts is being compiled against specific levels of each of those libraries. If you mix and match, you might very well have... unexpected... results.
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!